apiVersion: v1
kind: Service
metadata:
  name: uploads-server-service
  namespace: ingress-nginx
spec:
  selector:
    app: uploads-server-app
  ports:
    - protocol: TCP
      port: 5008
      targetPort: 5561